/*
 * JBoss, the OpenSource J2EE webOS
 *
 * Distributable under LGPL license.
 * See terms of license at gnu.org.
 */
package org.jboss.ejb3.tx;

import org.jboss.aop.advice.Interceptor;
import org.jboss.aop.joinpoint.Invocation;

/**
 * Comment
 *
 * @author <a href="mailto:bill@jboss.org">Bill Burke</a>
 * @version $Revision: 1.1.6.3 $
 */
public class NullInterceptor implements Interceptor
{
   public String getName()
   {
      return NullInterceptor.class.getName();
   }

   public Object invoke(Invocation invocation) throws Throwable
   {
      return invocation.invokeNext();
   }
}
